# Uses of Class
org.codehaus.janino.util.ClassFile.CodeAttribute.ExceptionTableEntry

Packages that use ClassFile.CodeAttribute.ExceptionTableEntry
Package
Description
org.codehaus.janino.util
Application-independent helper classes.

## Uses of ClassFile.CodeAttribute.ExceptionTableEntry in org.codehaus.janino.util

Constructors in org.codehaus.janino.util with parameters of type ClassFile.CodeAttribute.ExceptionTableEntry
Modifier
Constructor
Description
``
`CodeAttribute(short attributeNameIndex, short maxStack, short maxLocals, byte[] code, ClassFile.CodeAttribute.ExceptionTableEntry[] exceptionTableEntries, ClassFile.AttributeInfo[] attributes)`